Subject: [Supa] Minutes of SUPA session at IETF98

From: Nevil Brownlee <[email-masked]>
Date: Fri, 31 Mar 2017 10:23:04 +1300

Hi all:

Thankyou to those who sent us your very detailed minutes, I've
posted them on the Meeting Materials page, i.e. at
https://www.ietf.org/proceedings/98/minutes/minutes-98-supa-02.txt

If any changes are needed, please email them to me, my email address
is in this emal's cc field.

Our WG goal now is to get the IM and DM ready for WG Last Call
one month before IETF99 in Pargue!

Cheers, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand